package com.nivesh.production.partnerOnBoarding.model

import java.io.Serializable

data class DataX(
    val ARN: String = "",
    val ARNValidFrom: String,
    val ARNValidTill: String,
    val Address: String,
    val City: String,
    val State: String,
    val EUIN: String,
    val FullName: String,
    val Pincode: String
) : Serializable {
    override fun toString(): String {
        return ARN
    }
}